.storelocator-panel {
  overflow: auto;
}

.storelocator-panel .store-list {
  margin: 0;
  padding: 0;
}

.storelocator-panel .store-list li,
.storelocator-panel .directions-panel {
  transition: all ease .3s;
  border-left: 2px solid #f1f1f1;
  padding-left: 5px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.storelocator-panel .store-list li:nth-child(even),
.storelocator-panel .directions-panel {
  border-left: 2px solid #e3e3e3;
}
.storelocator-panel .directions-panel {
  font-size: 0.8em;
}

.storelocator-panel .store-list li.store:hover {
  cursor: pointer;
  border-left: 2px solid #00a885;
}

.storelocator-panel .store-list li.highlighted,
.storelocator-panel .store-list li.highlighted:hover {
  border-left: 2px solid #00a885;
}

.storelocator-panel .directions {
  display: none;
}

.storelocator-panel .location-search {
	margin-bottom: 10px;
}

.storelocator-panel .location-search input {
  width: 100%;
  display: inline-block;
  margin-top: 5px;
   color: #65646a;
   border: 1px solid #65646a;
   padding: 5px;
   border-radius: 5px;
}

.storelocator-panel .location-search h4 {
  font-size: 16px;
  margin: 0;
  padding: 0;
  display: inline-block;
  color: #00a885;
}

.storelocator-panel .store-list .no-stores {
  color: grey;
  display: none;
}

.storelocator-panel .store .features {
  display: none;
}

.storelocator-panel .feature-filter {
  overflow: hidden;
  display: none;
}

.storelocator-panel .feature-filter label {
  display: block;
  font-size: 0.8em;
  margin: 0 0.4em;
  float: left;
}

.store .title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #65646a;
	font-size: 12px;
	text-align: justify;
	text-justify: inter-word;
}

.store .title:before {
	font-family: FontAwesome;
   content: "\f015";
   display: inline-block;
   padding-right: 5px;
   color: #00a885;
	font-size: 12px;

}


.store .address,
.store .phone,
.store .web,
.store .misc {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #65646a;
	font-size: 12px;
	text-align: justify;
	text-justify: inter-word;
}

.store .features {
  overflow: hidden;
  color: grey;
  margin: 0;
  padding: 0;
  font-size: 70%;
  max-width: 250px;
  display: none;
}

.store .features li {
  display: inline;
  float: left;
  padding-right: 0.8em;
  display: none;
}

.store .web a {
  color: #00a885;
}

.store .action {
  font-size: 0.8em;
  color: #00a885;
  margin-right: 0.5em;
}

.directions {
	display: none;
}
